/*
Theme Name:     Herald Child
Theme URI:      http://mekshq.com
Description:    Child theme for the Herald theme
Author:         meks
Author URI:     http://mekshq.com
Template:       herald
Version:        0.1.0
*/

.herald-entry-content p {
    font-size: 18px;
    line-height: 1.4em;
    margin-bottom: 1em;
}

.herald-entry-content strong {
	font-size: inherit;
}

.herald-entry-content ul {
    font-size: inherit;
}

.herald-entry-content blockquote {
    display: block;
    margin-top: 1em;
	line-height: 1.4em;
    margin-bottom: 1em;
    margin-left: 20px;
    margin-right: 40px;
    border-left: 2px black solid;
    padding-left: 5px;
}

.herald-entry-content blockquote p {color: #000000; text-align: left; font-size: inherit; line-height: 1.4em;}

.entry-title h1 {font-size: 18px;}

